<?php
session_start();
include "../../inc/config.php";
session_check();
$jur = "";
if ($_SESSION['level']!=1) {
	$jur = "and jurusan.kode_jurusan='".$_SESSION['jurusan']."'";
}
echo '<option value="all">Semua</option>';
foreach ($db->fetch_custom("select daya_tampung.kode_jurusan,concat(jenjang,' ',nama_jurusan) as nama_jurusan from daya_tampung inner join jurusan on daya_tampung.kode_jurusan=jurusan.kode_jurusan where semester='".$_POST['semester']."' $jur group by daya_tampung.kode_jurusan order by daya_tampung.kode_jurusan desc") as $isi) {
                  echo "<option value='$isi->kode_jurusan'>$isi->nama_jurusan</option>";
               }

?>